» Ubuntu » Packages

Error

two or more packages specified (libwxsmithlib0-dev hardy-backports)